Skip to main content
POST
/
getAgentConfigCostEstimate
Get agent configuration cost estimate
curl --request POST \
  --url https://api.parcha.ai/api/v1/getAgentConfigCostEstimate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "agent_key": "<string>",
  "agent_name": "<string>",
  "agent_description": "<string>",
  "steps": [
    {}
  ]
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.parcha.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from your Parcha account settings. Include as Bearer token in the Authorization header.

Body

application/json
agent_key
string
agent_name
string
agent_description
string
steps
object[]

Response

Cost estimate retrieved successfully